@charset "UTF-8";

/* 霊園 */
.content h5.pet{
	padding-top:35px;
	padding-bottom:5px;
}
@media (min-width: 1200px) {
	.content h5.pet{
		padding-top:55px;
	}
}

#point{
	padding:10px 0 0;
	font-size:0;
}
#point h5{
	font-size:1.7rem;
	letter-spacing:0.1em;
	padding-top:25px;
}
.point{
	padding:30px 0 0;
}
.point#first{
	padding-top:5px;
}
.point h6{
	font-size:1.7rem;
	padding:0 0 5px;
	text-align:center;
	letter-spacing:0.1em;
}
.point h6.kind{
	font-size:1.4rem;
	padding:0;
}
.point h6.grave-name{
	font-size:1.5rem;
	font-family:'Open Sans';
	font-weight:700;
	letter-spacing:0.15em;
}
.point p{
	font-size:1.4rem;
	padding:0 0 10px;
}
@media (min-width: 568px) {
	#point{
		display:-webkit-box;
    	display:-moz-box;
    	display:-ms-box;
    	display:-webkit-flexbox;
    	display:-moz-flexbox;
    	display:-ms-flexbox;
    	display:-webkit-flex;
    	display:-moz-flex;
    	display:-ms-flex;
    	display:flex;
    	-webkit-box-lines:multiple;
    	-moz-box-lines:multiple;
    	-webkit-flex-wrap:wrap;
    	-moz-flex-wrap:wrap;
    	-ms-flex-wrap:wrap;
    	flex-wrap:wrap;
	}
	.point{
		display:inline-block;
		vertical-align:top;
		width:calc(50% - 10px);
		display:-webkit-box;
    	display:-moz-box;
    	display:-ms-box;
    	display:-webkit-flexbox;
    	display:-moz-flexbox;
    	display:-ms-flexbox;
    	display:-webkit-flex;
    	display:-moz-flex;
    	display:-ms-flex;
    	display:flex;
    	-webkit-box-lines:multiple;
    	-moz-box-lines:multiple;
    	-webkit-flex-wrap:wrap;
    	-moz-flex-wrap:wrap;
    	-ms-flex-wrap:wrap;
    	flex-wrap:wrap;
		flex-direction: column;
	}
	.point#first{
		margin-right:20px;
	}
	.point#second{
		padding-top:5px;
	}
	.point#third{
		margin-left:calc((50% + 10px)/2);
	}
	.photo{
		margin-top:auto;
	}
}
@media (min-width: 768px) {
	#point{
		padding:15px 0 0;
	}
	.point{
		width:calc(33.333% - 20px);
	}
	.point#first,
	.point#second{
		margin-right:30px;
	}
	.point#third{
		margin-left:0;
		padding-top:5px;
	}
	.point h6{
		font-size:1.8rem;
	}
	.point h6.sub{
		padding:4px 0 8px;
	}
}
@media (min-width: 1200px) {
	.point h6{
		font-size:2.0rem;
	}
}

#price{
	padding:40px 0 0;
	font-family:'Open Sans','游ゴシック','YuGothic','ヒラギノ角ゴ ProN W3','Hiragino Kaku Gothic ProN','メイリオ','Meiryo','ＭＳ Ｐゴシック','MS PGothic',sans-serif;
}
#price h6{
	font-family:'Open Sans';
	font-weight:500;
	font-size:2.2rem;
	text-align:center;
	padding:0 0 10px;
}
#price-box{
	overflow-x:auto;
	display:block;
	-ms-overflow-style:none; /* Edge */
	scrollbar-width:none; /* FireFox */
}
#price-box::-webkit-scrollbar{
	display:none; /* Chrome */
}
#price-box table th,
#price-box table td{
	white-space:nowrap;
}
table{
	padding-bottom:5px;
}
table td{
	text-align:center;
	padding:5px 0 6px;
}
.headline{
	background:#AAA;
	color:#FFF;
	font-size:1.2rem;
}
.extent{
	font-size:1.3rem;
}
.price{
	background:#EEE;
	font-size:1.3rem;
}
#price ol{
	margin:0;
	padding:0;
}
#price ol li{
	position:relative;
	list-style:none;
	margin:0;
	padding:1px 0;
	padding-left:1.25em;
	font-size:1.2rem;
}
#price ol li span{
	position:absolute;
	left:0;
	margin:0;
}
@media (min-width: 568px) {
	#price-box{
		overflow-x:none;
	}
	#price-box table{
		width:100%;
	}
	table td{
		padding:5px 0;
	}
	.headline{
		font-size:1.3rem;
	}
	.extent,
	.price{
		font-size:1.4rem;
	}
}
@media (min-width: 768px) {
	#price h6{
		font-size:2.5rem;
		padding:0 0 15px;
	}
	.headline{
		font-size:1.4rem;
	}
	.extent,
	.price{
		font-size:1.5rem;
	}
}
@media (min-width: 1200px) {
	#price{
		padding-top:55px;
	}
	#price h6{
		font-size:2.7rem;
	}
}